.password-container {
  position: relative;
  align-self: stretch;
}
.toggle-pass-visibility-btn {
  position: absolute;
  width: 100%;
  z-index: 1000;
}

.toggle-pass-visibility-btn::before {
  position: absolute;
  right: 16px;
  top: 36px;
  content: "";
  width: 24px;
  height: 24px;
  background: white;
  background: url("/Eye.svg") no-repeat;
}

.after-error::before {
  bottom: 60px;
}

.visible::before {
  background: url("/NoEye.svg") no-repeat;
}
